.hero-marketplace {
  background-image: url("../../images/marketplace-portals/main.jpg");
  min-height: 800px;
  background-position: center 25%;
  background-repeat: no-repeat;
  background-size: auto;
  padding: 130px 0;
}

@media (min-width: 1025px) and (max-width: 1399px) {
  .hero-marketplace {
    background-size: cover;
  }
}

@media (max-width: 1024px) {
  .hero-marketplace {
    min-height: 700px;
    background-size: cover;
    padding-top: 75px;
  }
}

@media (max-width: 992px) {
  .hero-marketplace {
    min-height: 600px;
    background-size: cover;
    padding-top: 40px;
  }
}

@media (max-width: 768px) {
  .hero-marketplace {
    min-height: 650px;
    background-position: center 10%;
    background-size: cover;
  }
}

@media (max-width: 667px) {
  .hero-marketplace {
    background-position: center top;
  }
}

@media (max-width: 449px) {
  .hero-marketplace {
    background-position: center top;
  }
}

@media (max-width: 320px) {
  .hero-marketplace .hero__title h1 {
    font-size: 1.1rem;
    margin-bottom: 0.2rem;
  }

  .hero-marketplace .hero__title .h5 {
    font-size: 0.9rem;
  }
}